<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1864-06-14 11:06:32.00 GD 00h40'34.10" E 49d39'59.26" N</id>
<person>
<lastname>Alois Alzheimer</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1864-06-14 11:06:32.00 GD</birthdatehourut>
<initialebirthdatehourut>1864-06-14 11:06:32.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1864-06-14 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1864-06-14 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District de Basse-Franconie</county>
<city>Marktbreit</city>
<longitude>00h40'34.10" E</longitude>
<latitude> 49d39'59.26" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bavière</state>
<country>Allemagne</country>
</horoscope>
